Subject: Re: [Gen-art] Genart last call review of draft-ietf-sipcore-callinfo-spam-04

From: Alissa Cooper <[email-masked]>
Date: Wed, 2 Oct 2019 16:56:02 -0400

Joel, thanks for your review. I entered a DISCUSS ballot on a couple of other points and asked the authors to address your review in my COMMENT.

Alissa

> On Sep 8, 2019, at 10:09 PM, Joel Halpern via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Joel Halpern
> Review result: Ready with Nits
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-sipcore-callinfo-spam-04
> Reviewer: Joel Halpern
> Review Date: 2019-09-08
> IETF LC End Date: 2019-09-14
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: This document is ready for publication as a Proposed Standard RFC
> 
> Major issues: N/A
> 
> Minor issues:
>    ID Nits and inspection of the txt show that the ABNF is formatted with
>    lines that are too long.  While I expect that the RFC Editor can fix this,
>    it seems safer for the authors to do the repairs themselves.  (The shepherd
>    has indicated they will be fixed, so I am merely including this here to
>    make sure it is not forgotten.)
> 
> Nits/editorial comments:  N/A
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art